version: '3.3'
services:
  web:
    build:
      context: .
      dockerfile: Dockerfile
    image: mars-portal:latest
    container_name: mars_portal
    volumes:
      - $PWD:/var/www/html/
    ports:
      - 4024:80
